Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 16773 - Spelling mistake
Spelling mistake
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-23 00:44 EDT by dill
Modified: 2017-12-28 22:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-23 00:44:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dill 2000-08-23 00:44:19 EDT
Sawfish window manager now included:

The sawfish window manager is now included in Red Hat Linux 7.0 as the default window manager for GNOME.
     Based on a Lisp-like language, ***sawmill*** is extensible, and GNOME-aware. 
-Should be Sawfish and not sawmill.
Comment 1 Ed Bailey 2000-08-28 16:06:08 EDT
Thanks for your feedback on this; the habit of typing the old name can be hard
to break... :-)  This will be fixed in a future version of the reference
guide...
Comment 2 openshift-github-bot 2017-12-28 22:43:21 EST
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/f1104a2e15656bf60534cecde12e1096c260a1de
Merge pull request #17908 from jim-minter/issue16773

Automatic merge from submit-queue.

dump logs from all containers in pod in DumpPodLogs

fixes #16773

Note You need to log in before you can comment on or make changes to this bug.